hit tracker

[TUTORIAL] Como criar fix para jogos que exigem atualização 4.60 ou 4.65

Discussion in 'Portuguese 'Cobra ODE' Support' started by ULTECH_ GAMES, Nov 17, 2014.

  1. 5
    0
    0
    ULTECH_ GAMES

    ULTECH_ GAMES Loyal Member

    Joined:
    Nov 8, 2013
    Neste tutorial você vai aprender como criar fix para os jogos lançados que exigem que o seu console PS3 esteja com o sistema 4.60 ou 4.65 para serem executados, possam funcionar com firmware anteriores.
     
    Last edited by a moderator: Jul 7, 2016
  2. 42
    2
    0
    Venseer

    Venseer Loyal Member

    Joined:
    Mar 9, 2014
    Obrigado pelo tutorial, poderia ensinar também como instalar as atualizações desses jogos?
     
  3. 214
    18
    0
    pichotas

    pichotas Loyal Member

    Joined:
    Jun 23, 2014
    é facil, quando o jogo pede a actualizaçao, basta aceitar, mas para isto, a consola tém que estar ligada a internet.
     

Share This Page